columnSuffix: null
handle: legalPageType
instructions: 'If enabled, the link will lead to a page on the website, rather than a downloaded PDF.'
name: 'Legal Page Type'
searchable: false
settings:
  default: false
  offLabel: 'Downloadable PDF'
  onLabel: Webpage
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
